/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.blur {
  filter: blur(2px);
}

.pointer {
  cursor: pointer;
}
